@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.banner {
  padding: 125px 0 0 0;
}
.banner .container {
  position: relative;
}
.banner__card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  min-height: 500px;
  background-color: #175734;
  padding: 86px 30px 0 30px;
  border-radius: 30px;
}
.banner__title {
  color: #ffffff;
  font-family: "ProtestStrike-Regular";
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 40px;
  --line-height-rem: 2.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.banner__image-wrapper {
  position: absolute;
  top: 220px;
  right: 50%;
  transform: translateX(50%);
}
.banner__image {
  width: 100%;
  min-width: 270px;
  max-width: 380px;
  box-shadow: 2px 6px 6px 0px rgba(0, 0, 0, 0.1490196078);
  border-radius: 32px;
}
.banner .breadcrumb {
  position: absolute;
  bottom: -50px;
  left: 30px;
  display: none;
}
.banner .breadcrumb__list {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  gap: 20px;
  list-style: none;
}
.banner .breadcrumb__item {
  padding: 0;
  margin: 0;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.banner .breadcrumb__item:before {
  content: none;
}
.banner .breadcrumb__item:last-child .breadcrumb__link:after {
  display: none;
}
.banner .breadcrumb__item.-active {
  cursor: default;
}
.banner .breadcrumb__link {
  display: flex;
  flex-direction: row;
  align-items: center;
  color: #B67D05;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 22.4px;
  --line-height-rem: 1.4rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
.banner .breadcrumb__link:hover {
  color: #aa6e03;
}
.banner .breadcrumb__link::after {
  content: "";
  position: relative;
  bottom: 0;
  left: 10px;
  display: inline-block;
  padding: 1px;
  background-color: #B67D05;
  border: 1px solid #B67D05;
  transform: rotate(-45deg);
}
@media screen and (min-width: 576px) {
  .banner__title {
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 60px;
    --line-height-rem: 3.75rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
@media screen and (min-width: 992px) {
  .banner {
    padding: 100px 0;
  }
  .banner__card {
    align-items: flex-start;
    justify-content: center;
    padding: 120px 0 100px 80px;
    min-height: 460px;
  }
  .banner__title {
    --font-size: 64px;
    --font-size-rem: 4rem;
    --line-height: 80px;
    --line-height-rem: 5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .banner__image-wrapper {
    top: 80px;
    right: 80px;
    transform: none;
  }
  .banner .breadcrumb {
    display: flex;
  }
}
@media screen and (min-width: 1200px) {
  .banner__image-wrapper {
    right: 130px;
  }
}
@charset "UTF-8";
@font-face {
  font-family: "ProtestStrike-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/ProtestStrike-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/Nunito-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Medium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/Nunito-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/Nunito-SemiBold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/Nunito-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Nunito-ExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/Nunito-ExtraBold.woff2") format("woff2");
  font-display: swap;
}
.certificates {
  padding-bottom: 0;
}
.certificates .container.-sm {
  max-width: 1000px;
}
.certificates__info {
  margin: 50px 0;
}
.certificates__text-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.certificates__text-content p, .certificates__text-content ul, .certificates__text-content li {
  color: #6D6D6D;
  text-align: center;
  font-family: "Nunito-Medium";
  --font-size: 14px;
  --font-size-rem: 0.875rem;
  --line-height: 20px;
  --line-height-rem: 1.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.certificates__text-content p {
  margin-bottom: 20px;
}
.certificates__text-content ul {
  padding-left: 0;
  list-style: none;
}
.certificates__text-content li {
  position: relative;
  padding-left: 5px;
  margin-bottom: 10px;
}
.certificates__text-content li:last-child {
  margin-bottom: 10px;
}
.certificates__text-content li::before {
  content: "◆";
  margin-right: 5px;
  color: #49BD38;
}
.certificates__gallery {
  width: 100%;
  padding: 70px 0;
  background-color: #175734;
}
.certificates__gallery-title {
  margin-bottom: 50px;
  color: #ffffff;
  text-transform: uppercase;
  text-align: center;
  font-family: "ProtestStrike-Regular";
  --font-size: 28px;
  --font-size-rem: 1.75rem;
  --line-height: 36px;
  --line-height-rem: 2.25rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.certificates__grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
  justify-items: center;
}
.certificates .cert-card {
  display: block;
  background-color: #ffffff;
  border-radius: 20px;
  overflow: hidden;
  text-decoration: none;
  color: inherit;
  width: 100%;
  max-width: 300px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  padding-bottom: 20px;
}
.certificates .cert-card:hover {
  transform: translateY(-10px);
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.3);
}
.certificates .cert-card__figure {
  width: 100%;
  height: auto;
  padding: 28px 28px 0 28px;
  margin: 0;
}
.certificates .cert-card__img {
  width: 100%;
  height: auto;
  border: 1px solid #eee;
  border-radius: 4px;
  display: block;
}
.certificates .cert-card__body {
  padding: 20px 15px 10px;
  text-align: center;
}
.certificates .cert-card__name {
  color: #175734;
  text-align: center;
  font-family: "Nunito-Bold";
  --font-size: 20px;
  --font-size-rem: 1.25rem;
  --line-height: 30px;
  --line-height-rem: 1.875rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
.certificates .cert-card__desc {
  color: #175734;
  text-align: center;
  font-family: "Nunito-Medium";
  --font-size: 16px;
  --font-size-rem: 1rem;
  --line-height: 24px;
  --line-height-rem: 1.5rem;
  font-size: var(--font-size-rem);
  line-height: var(--line-height-rem);
}
@media screen and (min-width: 576px){
  .certificates__info {
    margin: 150px 0 50px 0;
  }
  .certificates__text-content p, .certificates__text-content ul, .certificates__text-content li {
    --font-size: 16px;
    --font-size-rem: 1rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
}
@media screen and (min-width: 768px){
  .certificates__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 992px){
  .certificates__info {
    margin: 0 0 100px 0;
  }
  .certificates__text-content p, .certificates__text-content ul, .certificates__text-content li {
    --font-size: 18px;
    --font-size-rem: 1.125rem;
    --line-height: 24px;
    --line-height-rem: 1.5rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .certificates__gallery {
    padding: 100px 0;
  }
  .certificates__gallery-title {
    --font-size: 40px;
    --font-size-rem: 2.5rem;
    --line-height: 50px;
    --line-height-rem: 3.125rem;
    font-size: var(--font-size-rem);
    line-height: var(--line-height-rem);
  }
  .certificates__grid {
    grid-template-columns: repeat(4, 1fr);
  }
}